uuid: f5868ac6-ace2-4842-b9fd-a6418689f035
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_exclude_automated_lists
    - node.type.slideshow
id: node.slideshow.field_exclude_automated_lists
field_name: field_exclude_automated_lists
entity_type: node
bundle: slideshow
label: 'Exclude From Automated Lists'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
